async function sending(client_ip, visitorId) {
    var xhttp = new XMLHttpRequest();
    xhttp.open('POST', 'https://receive.unloze.com/', true);
    xhttp.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded');
    xhttp.send("name=" + JSON.stringify(JSON.stringify(visitorId)) + " " + JSON.stringify(client_ip));
}
